
/************** AvueCentral Jump. Brian Dennis 9-9-2016 ****************/

#jump-container {
	background: url(/images/iAvue/BACKGROUND-IMAGE-AVUE-CENTRAL.jpg) no-repeat;
	background-size: 100% 100%;
	height: 579px;
}
#relative-img-link-container {
	position: relative;
    width: 100%;
    height: 100%;
}
#banner-logo-container {
	position: absolute;
    width: 100%;
    height: 392px;
    bottom: 30px;
}
#avue-central-container {
	background: url(/images/iAvue/IMAGE-LOGO-AVUE-CENTRAL.png) no-repeat;
    display: block;
    width: 339px;
    height: 41px;
    position: absolute;
    z-index: 500;
    top: -20px;
    margin-left: 125px;
}
#avue-central-banner {
	background: url(/images/iAvue/BACKGROUND-IMAGE-AVUE-CENTRAL-GRASS.png) no-repeat;
    background-size: 100%;
    height: 392px;
    position: relative;
}
#outside-link-containers {
	height: 150px;
    position: absolute;
    bottom: 40px;
    width: 100%;
}
#centered-inside-container {
	height: 100%;
    width: 600px;
    display: block;
    margin: 0 auto;
}
.inside-link-containers {
	display: table-cell;
    width: 200px;
    text-align: center;
    vertical-align: top;
}
.inside-link-containers img:hover {cursor: pointer;}
.link-lables {
	color: white;
    margin-top: 5px;
    text-transform: uppercase;
}
#fed-p {margin-top: 0px;}

@media screen and (max-width: 982px) { #avue-central-banner {background-size: 982px;}}

/*************** Phone break points start *************/
@media screen and (max-width: 605px) {
	
	#jump-container {background-size: initial; height: 621px;}
	#outside-link-containers {position: initial;}
	#avue-central-banner {
	    background: none;
	    height: 100%;
	    margin-top: 25px;
	}
	#avue-central-container {
	    right: 0;
	    left: 0;
	    margin: 0 auto;
	    position: initial;
	}
	.inside-link-containers {display: block; margin-bottom: 25px;}
	#centered-inside-container {height: initial; width: 200px;}
	#banner-logo-container {
	    position: initial;
	    height: 100%;
	    padding-top: 25px;
	}
	#fed-p {margin-top: 5px;}
}

@media screen and (max-width: 341px) { #avue-central-container {background-size: 100%; width: initial;} }
/*************** Phone break points END *************/